-- 基础信息
base_info = {
	group_id = 133104088
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 88001, gadget_id = 70220042, pos = { x = 353.948, y = 217.723, z = 251.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 88004, pos = { x = 350.937, y = 217.845, z = 257.370 }, rot = { x = 0.000, y = 150.339, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 88005, pos = { x = 347.845, y = 217.507, z = 252.037 }, rot = { x = 0.000, y = 95.166, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 88006, pos = { x = 358.173, y = 217.395, z = 254.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 88007, pos = { x = 353.261, y = 217.849, z = 257.854 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 88008, pos = { x = 348.791, y = 217.659, z = 255.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
